#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-hlint-plugin-1.0.1.1-2yCbz5dLXH92LA50hYyJqq
key:                  hls-hlint-plugin-1.0.1.1-2yCbz5dLXH92LA50hYyJqq
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  13afca4ca421dfb986c501d626f451bb
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-hlint-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-hlint-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-hlint-plugin-1.0.1.1
hs-libraries:         HShls-hlint-plugin-1.0.1.1-2yCbz5dLXH92LA50hYyJqq
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-CI7TVKCpPUr3TvYJH78qPf
    apply-refact-0.9.3.0-6tZ3pbGuVy7CmT53bwRbgK base-4.15.0.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-5RJjHNv19ESJeD93LU2jRn deepseq-1.4.5.0
    directory-1.3.6.1 extra-1.7.10-BjGZFAYpXsjDqImjYsZuGK
    filepath-1.4.2.1 ghc-9.0.1
    ghc-exactprint-0.6.4-Af80lzgb0BG8ol41xeAMys
    ghcide-1.4.1.0-EFzDClGEjimEhIXAmFCopP
    hashable-1.3.3.0-Ob7F4bz7SrJSfcuDhkmwM
    hlint-3.3.1-7jmzoOlF8puLEZ9LwwVPpJ
    hls-plugin-api-1.2.0.0-AkUSTMd7UJq20gOeMJDhpR
    hslogger-1.3.1.0-6oSZiUXqVCUJ0zva1SfX2u
    lens-5.0.1-8dnP2pTMAQo5RvgbWKmeu3
    lsp-1.2.0.1-HAkg4Gm45gcKt0gziLSs7N
    regex-tdfa-1.3.1.1-CFl4hZ3hRYq8lp7oiPzH50
    temporary-1.3-AVZ2NpmeSw5C1gYzt1NvCa text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-85xhml3fqIC6ZwgIEgRSE

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

